/**
 * Jobs.it - Press SCSS 
 */
/**
 * Corporate colour
 */
/**
 * Brands
 */
/**
 * FFG Corporate
 */
/**
 * FFG Distribution
 */
.block-views-blockstampa-block-1 h2, .block-views-blockstampa-block-2 h2, .block-views-blockstampa-block-3 h2 {
  color: #303030;
  font-weight: 800;
  position: relative;
}

.block-views-blockstampa-block-1 h2:after, .block-views-blockstampa-block-2 h2:after, .block-views-blockstampa-block-3 h2:after {
  background-color: #FFFF00;
  content: "";
  height: 4px;
  left: 0;
  bottom: -5px;
  position: absolute;
  transform: translateX(0%);
  width: 50px;
}

.block-views-blockstampa-block-1 .view-header, .block-views-blockstampa-block-2 .view-header, .block-views-blockstampa-block-3 .view-header {
  margin-bottom: 2rem;
  color: #717171;
  font-weight: 100;
  font-size: 1.2rem;
}

.views-field-field-immagine-download-press {
  border: 1px solid #f0f0f0;
}